* {  
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	margin:0;	
  }
  body {
	background:none repeat scroll 0 0 #eeeeee;
	font-size:16px;
	font-family:"Open Sans",Arial,sans-serif;
	color:#444;
  }
/***la*/
#carousel .text {
	position: absolute;
	top: 40%;
	z-index: 10;
}
.item {
	overflow: hidden;
	width: 100vw!important;
}
.prev-arrow, .next-arrow {
	background: none repeat scroll 0 0 #00283a;
	cursor: pointer;
	float: left;
	height: 30px;
	line-height: 30px;
	margin-right: 1px;
	text-align: center;
	width: 30px;
}
#carousel .text h2 {
	background: none repeat scroll 0 0 rgba(146, 197, 0, 0.8);
	color: #fff;
	display: inline-block;
	font-size: 2em;
	font-weight: 300;
	margin: 1px 0;
	max-width: 600px;
	padding: 10px 20px;
	width: 100%;
}
#carousel .text p {
	background: none repeat scroll 0 0 #00283a;
	color: #fff;
	max-width: 600px;
	padding: 10px 20px;
	width: 100%;
}
#carousel .owl-dots {
	background: none repeat scroll 0 0 rgba(0, 40, 58, 0.53);
	bottom: 0;
	margin: 0;
	padding: 0.625em 0;
	position: absolute;
	width: 100%;
}

.owl-carousel.owl-theme .owl-dot.active span, .owl-carousel.owl-theme .owl-dot:hover span {
	background: none repeat scroll 0 0 #92c500;
}
@media screen and (max-width: 768px) {
  header {
    position: relative;
  }
  #carousel .text {
  	font-size: 0.8em;
  	top: 20%;
  }
  .background-image {
    background-position: center;
  }
}